.table {
  width: 80%;
  margin: auto auto;
}

.listtable thead tr {
  height: 30px;
}

tr td:first-child, th:first-child {
  padding-left: 5px;
}

.schedule-list {
  display: flex;
  margin: auto auto;
  width: 70%;
}

.schedule-list .day h4 {
  font-weight: strong;
}

.table tr.no-date td {
  border: none;
  padding-top: 0;
}

.table tr {
  font-size: 13pt;
}

.table tr th {
  font-size: 14pt;
}
